/*
Theme Name: Vantage Child Theme
Version: 1.0
Description: A child theme for Vantage, the premium business directory theme for WordPress.
Author: Your Name
Author URL: http://www.your-url.com
Template: vantage
*/

@import url("../vantage/style.css");
@import url("../vantage/styles/grey.css");




html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{ font-family: inherit;}



/*Calendar Widget Home Page*/
ul, ol {
	margin: 0 0 0 0;
	}

.entry-content ol { list-style-type: none;}
.entry-content ul li, .entry-content ol li { 
margin-left: 5px;
padding-bottom: 3px;}

/*.main-navigation { background: none repeat scroll 0 0 #0D6C4A;}*/

.main-navigation { background-color: #0B4793;}

.main-navigation ul li a {
	padding: 20px 13px;
	
	}
	

.main-navigation ul ul a {
	padding: 8px 13px;}	
	
	
header#masthead .hgroup	{
	padding-bottom: 5px; 
	padding-top: 10px; }

	
/*header#masthead {
	background: linear-gradient(#246697, #2897c2, #2897c2, #f9f9f9) repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/

.widget-title {
	/*background: linear-gradient(#0066CC, #2897c2) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: linear-gradient(#0066CC, #273D61) repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #ffffff !important;
	font-size: 16px;
	padding: 8px 5px;}

.entry-content img {
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.176);
	}
	
.entry-thumbnail img {
	display: none !important;}	


#colophon {
background: none repeat scroll 0 0 #05baf5;
}

.buttonlink {
	background: red;
padding: 10px;
color: white;
border-radius: 4px;
text-decoration: none;
font-size: 18px;
display: inline-block;
margin: 20px;}



.redtext {color: #ffffff;
background: linear-gradient( #C10000, #FF2828) repeat scroll 0 0 rgba(0, 0, 0, 0);
text-align: center;
padding: 5px 15px; 
font-size: 1.3em;
border-radius: 5px;
animation: blink 1s steps(5, start) infinite;
  -webkit-animation: blink 1s steps(5, start) infinite;
}
@keyframes blink {
  to { visibility: hidden; }
}
@-webkit-keyframes blink {
  to { visibility: hidden; }
}
}


/*Calender*/

.hfeed {margin: 0px;}

/*Latest News section on Home page*/
.vantage-grid-loop article .grid-thumbnail {
	border: 0px solid #c2c5ea;
	}
	
	
/*Contact Form 7 styles*/

.contactsection {  
margin-bottom: 10px;
padding: 10px;
border-bottom: 1px solid #B2B2B2;
/*
background: #E0E0E0;*/
}


input[type="text"], input[type="email"], input[type="password"],input[type="url"], input[type="tel"], textarea {
width: 100%;
	border: 7px solid #ccc; 
	        -webkit-transition: border-color 0.5s linear;
        -moz-transition: border-color 0.5s linear;
        -ms-transition: border-color 0.5s linear;
        -o-transition: border-color 0.5s linear;
        transition: border-color 0.5s linear;}
	
input:focus, textarea:focus {
	  border-color: #09C;
	  

}


#secondary .widget .widget-title, #footer-widgets .widget .widget-title {
	font-size: 1.5em;
	font-weight: normal;
	}
	
	
.entry-content h3 {font-size: 1.45em;}
	
.entry-content h4 {font-size: 1.0em; font-weight: bold; margin: 0px;}